
/* --------- GENERAL --------- */

body 	{ font-family: arial, univers, sans-serif; color: #000000; font-size: 12px;}

H1, H2, H3, H4, H5, H6 {}
LI {}
OL {}
UL {}


/* --------- MENUBAR --------- */

A.menubar 		{ font-size: 8pt;
				font-weight: bold;
				text-decoration: none;
				color: #000000;
				background: #c4d8ef; }

A.menubar:hover 	{ color: #0000ff;
				background: #ddeeff;}

A.menubar:active 	{ color: #000000;}
A.menubar:visited { color: #000000;}
A.menubar:link 	{ color: #000000;}


/* --------- SUMMARY --------- 
A.summary 		{ font-size :8pt;
				text-decoration: none;
				color: #000099;}

A.summary:hover 	{ text-decoration: underline;
				color: #990000;}

A.summary:active 	{ color: #990000;}
A.summary:visited { color: #000099;}
A.summary:link	{ color: #000099;}
 */


/* --------- VIRTUAL TOURS --------- 
A.vtour 		{ font-size: 9pt; 
				text-decoration: none;
				color: #0000ff; }

A.vtour:hover 	{ text-decoration: underline;
				color: #ff0000;}

A.vtour:active 	{ color: #0000ff;}
A.vtour:visited 	{ color: #0000ff;}
A.vtour:link 	{ color: #0000ff;}
 */


/* --------- AGENT PAGE --------- 

.bv-agp 		{ background-color: #ffcc00;
				color: #000000;
				font-size: 7pt; 
				text-align: center; }

A.bv-agp 		{ font-size: 7pt;
				text-decoration: none;
				color: #c80000; }

A.bv-agp:hover 	{ text-decoration: underline; }
A.bv-agp:active 	{}
A.bv-agp:visited 	{}
A.bv-agp:link	{}
*/


/* --------- MESSAGE ------------

.message 		{ font-size: 12pt;
				text-align: center;
				vertical-align: center;
				background-color: #ffff99; }
*/


/* CONTENT */

TABLE.bv-contact-address { }
TR.bv-contact-address { }
TH.bv-contact-address { font-weight: bold; }
TD.bv-contact-address { }

.bv-content-body { color: #000000; text-align: left; font-size: 12px; }
TABLE.bv-content-body { text-align: left;}
TR.bv-content-body {  text-align:left;}
TH.bv-content-body {  text-align:left;}
TR.bv-content-body {  text-align:left;}
UL.bv-content-body { }
LI.bv-content-body { }
P.bv-content-body  { }
SPAN.bv-content-body { }

.bv-content-highlight { font-size: 8pt; text-decoration: none; }

.offpro{ font-family: arial, univers, sans-serif; font-weight: bold; font-size: 8pt; }


/* ----------------- PREMIUM CONTENT REGISTRATION ------------------- */

.bv-form-reg { background-color: #999999; font-size: 8pt; font-family: Arial, Univers, sans-serif; vertical-align: top;}
TABLE.bv-form-reg { background-color: #ffffff; color: #000000; border: 1px solid #999999; vertical-align: top;}
TR.bv-form-reg {font-family: Arial, Univers, sans-serif; color: #FFFFFF;}
TD.bv-form-reg { font-family: Arial, Univers, sans-serif; color: #FFFFFF;  vertical-align: top;}
TH.bv-form-reg { font-size: 14px; color: #FFFFFF; text-align: left; padding:5px; white-space: nowrap}

.reg-submit-text  { background-color: #999999; font-size: 8pt; font-family: Arial, Univers, sans-serif; vertical-align: top; padding: 8px; color: #ffffff;}

.row1 { background-color: #f0f0f0; vertical-align: top; }
TABLE.row1 {}
TR.row1 {}
TD.row1 { padding:8px;}
TH.row1{} 

.row2 { background-color: #ffffff; vertical-align: top; }
TABLE.row2  {}
TR.row2  {}
TD.row2 { padding:8px;}
TH.row2 {} 

.reg_row1 { background-color: #f0f0f0; vertical-align: top; }
TABLE.reg_row1 {}
TR.reg_row1 {}
TD.reg_row1 { padding:8px;}
TH.reg_row1{} 

.reg_row2 { background-color: #ffffff; vertical-align: top; }
TABLE.reg_row2  {}
TR.reg_row2  {}
TD.reg_row2 { padding:8px;}
TH.reg_row2 {} 


input.reg-submit-btn {
   color:#ffffff;
   padding: 2px 4px 2px 4px;
   font-family: Arial, Univers, sans-serif; 
   font-size:12px;
   font-weight:bold;
   background-color:#999999;
   border:1px solid;
   border-top: transparent;
   border-left: transparent;
   border-right: #cccccc;
   border-bottom: #cccccc;
   filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#999999',EndColorStr='#666666');}



/* ------------- AGENT OFFICE ROSTERS --------------- */

.bv-office-roster { font-size: 9pt; text-decoration: none; }
.bv-agent-roster { font-size: 9pt; text-decoration: none; }


/* COPYRIGHT */

.copyright 		{ font-size: 7pt;}
A.copyright:hover {}
A.copyright:active {}
A.copyright:visited {}
A.copyright:link 	{}



/* --------------- PROPERTY SEARCH and CONTACT FORMS ------------------- */

.bv-form-one 	{ font-family: arial, univers, sans-serif; color: #ffffff;
				background-color: #666666;
				font-size: 8pt;
				text-align: left;
				text-decoration: none;
				 }
.bv-form-one:link {color: #ffffff; text-decoration: underline; }
.bv-form-one:hover { color: #ffffff;  text-decoration: none;}
.bv-form-two:visited { color: #ffffff; text-decoration: underline; }
.bv-form-two:visited:hover { color: #ffffff; text-decoration: none;}
TABLE.bv-form-one { }
TR.bv-form-one 	{ }
TD.bv-form-one 	{ }
TH.bv-form-one 	{ font-size: 10pt; font-weight: bold; }


.bv-form-two 	{font-family: arial, univers, sans-serif; color: #ffffff;
			background-color: #666666;
				font-size: 8pt;
				text-align: left;
				text-decoration: none;
				 }
.bv-form-two:link { color: #ffffff; text-decoration: underline; }
.bv-form-two:hover { color: #ffffff; text-decoration: none;}
.bv-form-two:visited { color: #ffffff; text-decoration: underline; }
.bv-form-two:visited:hover { color: #ffffff;  text-decoration: none;}
TABLE.bv-form-two { }
TR.bv-form-two 	{ }
TD.bv-form-two 	{ }
TH.bv-form-two 	{ font-size: 10pt; font-weight: bold; }


.bv-form-three 	{font-family: arial, univers, sans-serif;
				font-size: 8pt;
				text-align: left;
				text-decoration: none;
				vertical-align: top; }
.bv-form-three:link { }
.bv-form-three:hover { text-decoration: underline; }
.bv-form-three:visited { }
.bv-form-three:visited:hover { text-decoration: underline; }
TABLE.bv-form-three { }
TR.bv-form-three 	{ }
TD.bv-form-three 	{ }
TH.bv-form-three 	{ font-size: 10pt; font-weight: bold; }



.bv-form-four 	{font-family: arial, univers, sans-serif;
				font-size: 8pt;
				text-align: left;
				text-decoration: none;
				vertical-align: top; }
.bv-form-four:link { }
.bv-form-four:hover { text-decoration: underline; }
.bv-form-four:visited { }
.bv-form-four:visited:hover { text-decoration: underline; }
TABLE.bv-form-four{ }
TR.bv-form-four	{ }
TD.bv-form-four	{ }
TH.bv-form-four	{ font-size: 10pt; font-weight: bold; }




/* ---------------- MISC ---------------------*/

.transparent {
	background-color: #FFFFFF;
	opacity: .75;
	filter: alpha(opacity=65);}

INPUT { font-family: arial, univers, sans-serif; font-size: 8pt; }
SELECT { font-family: arial, univers, sans-serif; font-size: 8pt; }
TEXTAREA { font-family: arial, univers, sans-serif; font-size: 8pt; }

.bv-search-result {font-size: 9pt; font-family: arial, univers, sans-serif; text-decoration: none; font-weight: bold; }


/* --------------------WEB ASSISTANT--------------------- */

.control-nav-one { font-family: arial, univers, sans-serif; font-weight: bold; font-size: 8pt; text-decoration: none; }
.control-nav-one:link { color: #FFFF00; }
.control-nav-one:visited { color: #FFFF00; }
.control-nav-one:hover { color: #FF9900; text-decoration: underline; }


.control-nav-two { background-color: #8040cc; 
			color: #ffffff; 
			font-family: arial, univers, sans-serif;
 			font-weight: bold; 
			font-size: 8pt;
			text-decoration: none; }
.control-nav-two:link { color: #ffffff; }
.control-nav-two:visited { color: #ffffff; }
.control-nav-two:hover { color: #666666; }

.bv-help		{ color: #000000;
				font-family: arial, univers, sans-serif; }


/* ------------------- DISPLAY COMPANY LOGO ----------------------- */

TD.os_logo_ind {}
TD.os_name_ind {}

.os_name_ind:link {text-decoration: none;}
.os_name_ind:visited {text-decoration: none;}
.os_name_ind:hover {text-decoration: none;}
	

TD.os_logo_c21 {
	width: 180px; height: 65px;
	background-image: url(/predesign/default/logos/images/logo_c21.gif);
	background-repeat: no-repeat;
	background-position: center center;}

IMG.os_logo_c21 {
	width: 180px; height: 65px;}

TD.os_name_c21 {
	text-align: center;
	width: 180px;
	padding: 5px 5px 5px 5px;
	font-family: Helvetica, Arial, Univers, sans-serif; 
	font-size: 16px; 
	font-weight: bold; 
	color: #000000;}

.os_name_c21:link {color: #000000; text-decoration: none;}
.os_name_c21:visited {color: #000000; text-decoration: none;}
.os_name_c21:hover {color: #000000; text-decoration: none;}
	


	
TD.os_logo_cb {
	text-align: center;
	width: 180px; height: 68px;
	background-image: url("/predesign/default/logos/images/logo_cb.gif");
	background-repeat: no-repeat;
	background-position: center center;}
	
IMG.os_logo_cb {
	width: 180px; height: 68px;}
	
TD.os_name_cb {
	text-align: center;
	width: 180px;
	padding: 5px 5px 5px 5px;
	text-transform: uppercase;
	font-family: Times, Times New Roman, serif; 
	font-size: 14px;
	font-weight: bold;
	color: #303080;}
	
.os_name_cb:link {color: #303080; text-decoration: none;}
.os_name_cb:visited {color: #303080; text-decoration: none;}
.os_name_cb:hover {color: #303080; text-decoration: none;}
	



TD.os_logo_era {
	width: 75px; height: 69px;
	padding: 0px 0px 0px 0px;
	background-image: url("/predesign/default/logos/images/logo_era.gif");
	background-repeat: no-repeat;
	background-position: left center;}
	
IMG.os_logo_era {
	width: 75px; height: 69px;}
	
TD.os_name_era {
	text-align: left;
	width: 125px;
	padding: 0px 0px 15px 20px;
	font-family: Univers, Arial, sans-serif; 
	font-size: 18px; 
	font-weight: bold; 
	color: #330066;}
	
.os_name_era:link {color: #330066; text-decoration: none;}
.os_name_era:visited {color: #330066; text-decoration: none;}
.os_name_era:hover {color: #330066; text-decoration: none;}
	
	
	
	
TD.os_logo_exit {
	text-align: center;
	width: 180px; height: 66px;
	background-image: url("/predesign/default/logos/images/logo_exit.gif");
	background-repeat: no-repeat;
	background-position: center center;}
	
IMG.os_logo_exit {
	width: 180px; height: 66px;}
	
TD.os_name_exit {
	text-align: center;
	width: 180px;
	padding: 5px 5px 5px 5px;
	font-family: Arial, Univers, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #006980;}
	
.os_name_exit:link {color: #006980; text-decoration: none;}
.os_name_exit:visited {color: #006980; text-decoration: none;}
.os_name_exit:hover {color: #006980; text-decoration: none;}
	
	
	
	
TD.os_logo_gmac {
	width: 140px; height: 60px;
	background-image: url("/predesign/default/logos/images/logo_gmac.gif");
	background-repeat: no-repeat;
	background-position: center center;}
	
IMG.os_logo_gmac {
	width: 140px; height: 60px;}
	
TD.os_name_gmac {
	padding: 0px 0px 5px 0px;
	text-align: center;
	text-transform: uppercase;
	font-family: Times New Roman, Times, serif; 
	font-size: 18px; 
	font-weight: bold; 
	color: #2030B6}
	
.os_name_gmac:link {color: #2030B6; text-decoration: none;}
.os_name_gmac:visited {color: #2030B6; text-decoration: none;}
.os_name_gmac:hover {color: #2030B6; text-decoration: none;}	

	


TD.os_logo_kw {
	width: 160px; height: 100px;
	background-image: url("/predesign/default/logos/images/logo_kw.gif");
	background-repeat: no-repeat;
	background-position: center center;}
	
IMG.os_logo_kw {
	width: 160px; height: 100px;}
	
TD.os_name_kw {
	padding: 5px 0px 0px 0px;
	text-align: center;
	text-transform: uppercase;
	font-family: Times New Roman, Times, serif; 
	font-size: 16px; 
	font-weight: bold; 
	color: #606060}
	
.os_name_kw:link {color: #606060; text-decoration: none;}
.os_name_kw:visited {color: #606060; text-decoration: none;}
.os_name_kw:hover {color: #606060; text-decoration: none;}
	
	
	

TD.os_logo_pru {
	width: 190px; height: 46px;
	background-image: url("/predesign/default/logos/images/logo_pru.gif");
	background-repeat: no-repeat;
	background-position: center center;}
	
IMG.os_logo_pru {
	width: 190px; height: 46px;}
	
TD.os_name_pru {
	padding: 10px 0px 0px 55px;
	text-align: left;
	font-family: Univers Condensed, Arial Narrow, Univers, sans-serif; 
	font-size: 18px; 
	font-weight: bold; 
	color: #0767C0}
	
.os_name_pru:link {color: #0767C0; text-decoration: none;}
.os_name_pru:visited {color: #0767C0; text-decoration: none;}
.os_name_pru:hover {color: #0767C0; text-decoration: none;}



	
TD.os_logo_rex {
	width: 146px; height: 80px;
	background-image: url("/predesign/default/logos/images/logo_rex.gif");
	background-repeat: no-repeat;
	background-position: center center;}
	
IMG.os_logo_rex {
	width: 146px; height: 80px;}
	
TD.os_name_rex {
	text-align: center;
	text-transform: uppercase;
	padding: 8px 0px 0px 0px;
	font-family: Arial, Univers, sans-serif; 
	font-size: 13px; 
	font-weight: bold; 
	color: #003060}
	
.os_name_rex:link {color: #003060; text-decoration: none;}
.os_name_rex:visited {color: #003060; text-decoration: none;}
.os_name_rex:hover {color: #003060; text-decoration: none;}




	
TD.os_logo_rmx {
	width: 174px; height: 46px;
	background-image: url("/predesign/default/logos/images/logo_rmx.gif");
	background-repeat: no-repeat;
	background-position: center center;}
	
IMG.os_logo_rmx {
	width: 174px; height: 46px;}
	
TD.os_name_rmx {
	text-align: center;
	padding: 5px 0px 0px 0px;
	font-family: Arial, Univers, sans-serif; 
	font-size: 16px; 
	font-weight: bold; 
	color: #000000}

.os_name_rmx:link {color: #000000; text-decoration: none;}
.os_name_rmx:visited {color: #000000; text-decoration: none;}
.os_name_rmx:hover {color: #000000; text-decoration: none;}

div form table { margin-top: 5px; }

table.community_data {
	border-collapse: collapse;
    border-spacing: 0;
}

table.community_data .tableHeaders {
    background: none repeat scroll 0 0 #F0F0F0;
    border-left: 4px solid #DDDDDD;
    color: #666666;
    font: bold 12px Arial,Helvetica,sans-serif;
    padding: 4px 10px;
    line-height: 16px;
}

table.community_data h4 {
    font: bold 12px Arial,Helvetica,sans-serif;
    text-transform: uppercase;
    color: #666666;
}

table.community_data .tableContentValue, table.community_data .tableContentValueLeft, table.community_data .tableContentLabel {
    border-bottom: 1px solid #CCCCCC;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 16px;
    padding: 2px 10px;
    text-align: left;
    color:#666666; 
}
table.community_data .tableContentValue {
    text-align: right;
    line-height: 16px;
}

table.community_data .tableContentValueLeft{
    text-align: left;
    line-height: 16px;
}
.community_header{
 	border-bottom: 1px solid #CCCCCC;
    padding: 3px;
}

.community_disclaimer{
	font-size: 8pt!Important;
	color: #666;
	padding: 4px;
}
	
.community_header h4{
	font: bold 13px Arial,Helvetica,sans-serif;
	text-transform: uppercase;
	color: #666666;
}

.community_header span {
    font: bold 11px Arial,Helvetica,sans-serif;
}



/*LISTING RESULTS - GALLERY VIEW - Thumbnail3*/
.thumb3-result-container {
	float: left;
	width: 202px;
	/*height: 360px;*/
	padding: 8px 8px 8px 8px;
	border: 1px solid #cccccc;
	margin: 0px 5px 10px 5px;
}

.thumb3-address {
	float: left;
	padding-bottom: 5px;
	font-size: 14px;
	font-family: Arial, sans-serif;
	color: #3e3e3e;
	text-align: left;
	font-weight: bold;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.thumb3-price {
	/*float: right;*/
	padding-bottom: 5px;
	font-size: 14px;
	font-family: Arial, sans-serif;
	color: #c59215;
	text-align: right;
	font-weight: bold;
	/*width: 33%;*/	
	overflow: hidden;
	clear: both;
	padding-top: 5px;	
}

.thumb3-image {
	float: left;
	margin-bottom: 5px;
	width: 200px;
	height: 160px;
	border: 1px solid #cccccc;
	position: relative;
}

.thumb3-scroll {
	position: absolute;
	top: 0px;
	left: 220px;
	z-index: 200;
}

.thumb3-type {
	float: left;
	padding-bottom: 5px;
	font-size: 12px;
	font-family: Arial, sans-serif;
	color: #3e3e3e;
	/*
	border-bottom: 1px solid #cccccc;
	*/
	text-align: left;
	font-weight: bold;
}

.thumb3-mls-number {
	float: right;
	padding-bottom: 5px;
	font-size: 12px;
	font-family: Arial, sans-serif;
	color: #3e3e3e;
	/*
	border-bottom: 1px solid #cccccc;
	*/
	text-align: right;
	font-weight: bold;
}

.thumb3-details {
	float: left;
	width: 100%;
	padding: 5px 0px 5px 0px;
}

.thumb3-details-left {
	float: left;
	width: 25%;
	font-size: 11px;
	font-family: Arial, sans-serif;
	color: #3e3e3e;
	text-align: left;
	line-height: 16px;
}

.thumb3-details-right {
	float: left;
	width: 75%;
}

.thumb3-details-right-1 {
	float: left;
	text-align: left;
	font-size: 11px;
	font-family: Times New Roman, serif;
	font-weight: normal;
	padding-right: 10px;
	line-height: 16px;
}

.thumb3-details-right-2 {
	float: left;
	text-align: left;
	font-size: 11px;
	font-family: Times New Roman, serif;
	font-weight: normal;
	line-height: 16px;
}

.thumb3-details-right-1 a:link, .thumb3-details-right-1 a:visited, .thumb3-details-right-2 a:link, .thumb3-details-right-2 a:visited {
	color: #cc9900;
	text-decoration: none;
}

.thumb3-details-right-1 a:hover, .thumb3-details-right-1 a:visited:hover, .thumb3-details-right-2 a:hover, .thumb3-details-right-2 a:visited:hover {
	color: #666666;
	text-decoration: none;
}

.thumb3-view-contact {
	width: 194px;
	border: 1px solid #cccccc;
	background-color: #f5f5f5;
	padding: 3px;
	font-size: 12px;
	font-family: Times New Roman, serif;
	font-weight: normal;
	text-align: center;
	float: left;
}

.thumb3-view-contact a:link, .thumb3-view-contact a:visited {
	color: #cc9900;
	text-decoration: none;
}

.thumb3-view-contact a:hover, .thumb3-view-contact a:visited:hover {
	color: #666666;
	text-decoration: none;
}

.thumb3-view-contact img { border:0px; }

.thumb3-courtesy-of {
	width: 100%;
	float: left;
	padding-top: 5px;
	font-size: 10px;
	color: #3e3e3e;
	font-family: Arial, sans-serif;
	text-align: left;
	height: 35px;
	vertical-align: middle;
}

.thumb3-courtesy-of span{
	/*width: 100%;*/
	font-size: 10px;
	color: #3e3e3e;
	font-family: Arial, sans-serif;
	text-align: left;
	/*height: 100%;*/
	vertical-align: middle;
}
.thumb3-city{
	float: left;
	padding-bottom: 5px;
	border-bottom: 1px solid #cccccc;
	font-size: 12px;
	font-family: Arial, sans-serif;
	color: #3e3e3e;
	text-align: left;
	font-weight: bold;
	width: 100%;
}

.thumb3-listing-of{
	float: left;
	padding-bottom: 5px;
	font-size: 12px;
	font-family: Arial, sans-serif;
	color: #3e3e3e;
	text-align: left;
	font-weight: bold;
	width: 60%;
}

.thumb3-compare{
	float: right;
	width: 40%;
	vertical-align: top;
	text-align: right;
}

.thumb3-compare label{
	color: #B43104;
	font-weight: bold;
	font-size: 11px;
}

.thumb3-image-cont{

}

.thumb3-image img {
	width: 200px !important;
	height: 160px !important;
	border: none !important;
}

/*LISTING RESULTS - LIST VIEW*/
.list-result-container {
	width: 620px;
	float: left;
	padding: 0px 0px 10px 0px;
	margin: 0px 20px 10px 0px;
	border-bottom: 1px solid #cccccc;
}
.map_tooltip_sold_listings{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 20px;
    padding: 2px 10px;
    text-align: left;
	height: 100px;
}
.map_tooltip{
	font-size: 12px;
	font-family: Arial, sans-serif;
}

.map_tooltip .img_icon{
    border: 2px solid #FFFFFF;
    margin: 0;
    padding: 0;
	width: 70px;
	height: 58px;
}

a.bttnCompare {
height: 18px;
line-height: 18px;
padding-left: 18px;
display: table-cell;
display: inline-block;
color: #404040;
background-image: url(/default/images/property_search/search/images/templates/compare_over.gif);
background-position: center left;
background-repeat: no-repeat;
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
text-decoration: none;
vertical-align: middle;
}

element.style {
}

a.bttnCompare:hover{
color: #000000;
text-decoration: none;
background-image: url(/default/images/property_search/search/images/templates/compare.gif);
}

a.bttnDetailMap:hover {
color: #000000;
text-decoration: none;
background-image: url(/default/images/property_search/search/images/templates/details_small.gif);
}

a.bttnDetailMap {
height: 18px;
line-height: 18px;
padding-left: 18px;
display: table-cell;
display: inline-block;
color: #404040;
background-image: url(/default/images/property_search/search/images/templates/details_small_over.gif);
background-position: center left;
background-repeat: no-repeat;
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
text-decoration: none;
vertical-align: middle;
}


#warning_div { 
    position:absolute; left: 71px; top: 40px; z-index:196;
    width: 352px; 
	height: 204px; 
    visibility:hidden;
    overflow : auto; 
    behavior:url(/default/images/property_search/search/css/pngbehavior.htc); 
}


#warning_div .warning_title { 
    position: absolute; left: 100px; top: 10px; z-index: 198; 
    width: 210px; 
	height: 29px;   
}

#warning_div .warning_title span { 
    position:relative; top:0px; 
    font-size:10px; 
	font-family: Verdana, Arial, sans-serif; font-weight: bold; 
}

#warning_div .warning_img { 
    position: absolute; left: 0px; top: 0px; z-index: 197; 
    width: 352px; height:204px;
    background-image: url(/default/images/property_search/search/images/popover.png); background-repeat:no-repeat; 
    behavior:url(/default/images/property_search/search/css/pngbehavior.htc); 
}

#warning_div .warning_img2 { 
    position: absolute; left: 0px; top: 0px; z-index: 197; 
    width: 352px; height:204px;
    background-image: url(/default/images/property_search/search/images/popover2.png); background-repeat:no-repeat; 
    behavior:url(/default/images/property_search/search/css/pngbehavior.htc); 
}

#warning_div .warning_msg { 
    position: absolute; left: 100px; top: 30px; z-index: 199; 
    width: 230px; height: 160px;
 
}

#warning_div .warning_msg span table td{ 
    position:relative; top:0px;
	font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 11px;
}

#warning_div .warning_close { 
    position:absolute; top: 10px; left: 289px  !important; left: 339px;
    width: 330px; 
    z-index:250; 
    cursor:pointer; 
}


/**---------------------  TOOLTIP ---------------------**/
#bubble_tooltip { 
    position: absolute; z-index: 99999; 
    display: none; 
    width: 100px; 
    background-color: #fafafa; 
    border:1px solid #999999;
}

#bubble_tooltip  span.bubble_middle { 
    position:relative; 
    padding-left: 7px; padding-right: 7px;     
    font-family: Verdana, Arial, sans-serif; font-size:11px; 
    background-color: #fafafa; 
}


/**---------------------  PROPERTY STYLE 1---------------------**/
.property-style-1-container{
	float: left;
	width: 290px;
	height: 105px;
	padding: 8px;
	border: 1px solid #cccccc;
	margin: 0px 5px 10px 5px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #3e3e3e;
}

.property-style-1-container .image-icon {
	float: left;
	width: 110px;
	height: 100px;
	border: 1px solid #cccccc;
	position: relative;
}
.property-style-1-container .image-icon img{
	width: 110px;
	height: 100px;
	border: none;
}


.property-style-1-container .detail {
	float: left;
	padding-bottom: 5px;
	text-align: left;
	width: 170px; /*350(container) - (padding 8 * 2) - 160(image)*/
	padding-left: 5px;
}
.property-style-1-container .short_detail {
	float: left;
	padding-bottom: 5px;
	text-align: left;
	width: 82px; /*(350(container) - (padding 8 * 2) - 160(image)) / 2*/
	padding-left: 5px;
}


.property-style-1-container .bold{
	font-weight: bold;
}

.property-style-1-container .price {
	font-size: 14px;
	color: #c59215;
}
.property-style-1-container .city{
	color: #2E801E;
}
.property-style-1-container .state{
	color: #772E2C;
}


.map_tooltip1 {
    border: 1px solid #B9CED1;
    height: auto;
    margin: 0 0 0 3px;
    padding: 0;
    width: 261px;
	float: left;
	text-align: left;
}


.map_tooltip1 .header {
    background-image: url("/default/images/school/popup_header.png");
    background-position: center center;
    background-repeat: repeat-x;
    border-bottom: 1px solid #BFD4D9;
    color: #767877;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: 700;
    height: 22px;
    line-height: 22px;
    margin: 0 1px;
    padding: 0;
    text-indent: 5px;
}

.map_tooltip1 .infoContent {
    /*background: url("/default/images/school/content_bg.png") repeat-x scroll left top transparent;*/
    font-family: Arial;
    margin: 0 1px;
    padding: 5px 0 7px 4px;
	float: left;
}

.map_tooltip1 .content_header {
    color: #43799F;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: 700;
    margin: 0;
    padding: 1px 5px 1px 0;
}


.map_tooltip1 a:active, .map_tooltip1 a:hover,  .map_tooltip1 a:visited, .map_tooltip1 a:link {
    color: #2D8CCB;
    outline: medium none;
    text-decoration: none;
}

.map_tooltip1 .infoContent .info-school-address {
    color: #646567;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 15px;
    padding: 0;
    width: 245px;
}

.map_tooltip1 .infoContent .info-school-address2 {
    color: #646567;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 15px;
    margin: 0;
    padding: 0;
    width: 245px;
}

.map_tooltip1 .infoContent .info {
    color: #646567;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 15px;
    margin: 0;
    padding: 0;
    width: 245px;
}


/* featured properties styles */
#featured-properties {
	width:1008px;
	height:180px;
	margin-right:1px;
	/*background-color:#2d2d2d;*/
	/*border:1px solid #ffcf63;*/
	float:left;
}
#featured-properties, #featured-properties h2, #featured-properties p { /*color:#fff; */text-align:center; }
#featured-properties h2 {
	text-transform:uppercase;
	font-size:18px;
	padding:4px 0px 5px 0px;
	margin:0px;	
}
#featured-properties div {
	display:inline;
	float:left;
	margin:0px 10px;
/*	width:124px;*/
	font-weight:bold;
}

/* agent properties styles */
#agent-properties {
	width:1008px;
	height:180px;
	margin-right:1px;
	/*background-color:#2d2d2d;*/
	/*border:1px solid #ffcf63;*/
	float:left;
}
#agent-properties, #agent-properties h2, #agent-properties p { /*color:#fff; */text-align:center; }
#agent-properties h2 {
	text-transform:uppercase;
	font-size:18px;
	padding:4px 0px 5px 0px;
	margin:0px;	
}
#agent-properties div {
	display:inline;
	float:left;
	margin:0px 10px;
/*	width:124px;*/
	font-weight:bold;
}


/*Contact Us 2 - Start*/
#contactus2 {
	width: 430px; margin: 60px auto; padding: 60px 30px;
	background: #c9d0de; border: 1px solid #e1e1e1;
	-moz-box-shadow: 0px 0px 8px #444;
	-webkit-box-shadow: 0px 0px 8px #444;
}

#contactus2 h1 {
	font-size: 35px; color: #445668; text-transform: uppercase;
	text-align: center; margin: 0 0 35px 0; text-shadow: 0px 1px 0px #f2f2f2;
}

#contactus2 label {
	float: left; clear: left; margin: 11px 20px 0 0; width: 95px;
	text-align: right; font-size: 16px; color: #445668; 
	text-transform: uppercase; text-shadow: 0px 1px 0px #f2f2f2;
}

#contactus2 input {
	width: 260px; height: 35px; padding: 5px 20px 0px 20px; margin: 0 0 20px 0; 
	background: #5E768D;
	background: -moz-linear-gradient(top, #546A7F 0%, #5E768D 20%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#546A7F), color-stop(20%,#5E768D)); /* webkit */
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	-moz-box-shadow: 0px 1px 0px #f2f2f2;-webkit-box-shadow: 0px 1px 0px #f2f2f2;
	font-family: sans-serif; font-size: 16px; color: #f2f2f2; text-transform: uppercase; text-shadow: 0px -1px 0px #334f71; 
}
#contactus2 input::-webkit-input-placeholder  {
    	color: #a1b2c3; text-shadow: 0px -1px 0px #38506b;  
	}
#contactus2 input:-moz-placeholder {
	    color: #a1b2c3; text-shadow: 0px -1px 0px #38506b; 
	}

#contactus2 textarea {
	width: 260px; height: 170px; padding: 12px 20px 0px 20px; margin: 0 0 20px 0; 
	background: #5E768D;
	background: -moz-linear-gradient(top, #546A7F 0%, #5E768D 20%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#546A7F), color-stop(20%,#5E768D)); /* webkit */
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	-moz-box-shadow: 0px 1px 0px #f2f2f2;-webkit-box-shadow: 0px 1px 0px #f2f2f2;
	font-family: sans-serif; font-size: 16px; color: #f2f2f2; text-transform: uppercase; text-shadow: 0px -1px 0px #334f71; 
}
#contactus2 textarea::-webkit-input-placeholder  {
    	color: #a1b2c3; text-shadow: 0px -1px 0px #38506b;  
	}
#contactus2 textarea:-moz-placeholder {
	    color: #a1b2c3; text-shadow: 0px -1px 0px #38506b; 
	}
	
#contactus2 input:focus, #contactus2 textarea:focus {
	background: #728eaa;
	background: -moz-linear-gradient(top, #668099 0%, #728eaa 20%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#668099), color-stop(20%,#728eaa)); /* webkit */
}

#contactus2 input[type=submit] {
	width: 185px; height: 52px; float: right; padding: 10px 15px; margin: 0 15px 0 0;
	-moz-box-shadow: 0px 0px 5px #999;-webkit-box-shadow: 0px 0px 5px #999;
	border: 1px solid #556f8c;
	background: -moz-linear-gradient(top, #718DA9 0%, #415D79 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#718DA9), color-stop(100%,#415D79)); /* webkit */
	cursor: pointer;
}
/*Contact Us 2 - End*/
.blockui_msg{
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	color: #4F8A10;
	text-align: center; 
	text-shadow: 0px 1px 0px #f2f2f2;		
	padding: 10px 10px 10px 10px;
}
.blockui_err{
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	color: #D8000C;
	text-align: center;
	padding: 10px 10px 10px 10px; 
	text-shadow: 0px 1px 0px #f2f2f2;		
}
div.compare-panel{
	position: absolute;
	padding: 4px;
	background-color: #ffffff;
	border: 2px solid #ccc;
	font-size: 11px;
	width: 235px;
}
div.compare-panel-bd {
    margin-bottom: 1px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1px;
    padding-bottom: 1px;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
}


.compare-row {
    /*
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #fff;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #7ea5cc;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #7ea5cc;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #7ea5cc;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #7ea5cc;
    border-top-style: solid;
    border-top-width: 1px;
    margin-bottom: 2px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 2px;
    position: relative;
	*/
}

.compare-row {
    clear: both;
	float: left;
}

.compare-col {
    float: left;
}
.compare-col-thumb {
    width: 70px;
}


.compare-panel-img-wrapper {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #999999;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #999999;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #999999;
    border-top-style: solid;
    border-top-width: 1px;
    height: 60px;
    position: relative;
    width: 60px;
}

.compare-panel-img-wrapper .compare-panel-img-clip {
    clip: rect(0px, 60px, 60px, 0px);
    position: absolute;
}

.compare-col ul, .compare-col ul li {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

.compare-col ul li {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
}
.compare-panel-notifier-loading {
	padding: 7px 3px 5px 30px;
	text-align: left;
	font-style: italic;
	text-transform: uppercase;
	margin: 0 0 2px 0;
	font-weight: bold;
	font-size: 10px;
	display: block; 
	background: #F0F0F0 url(/default/images/busy.gif) 5px 5px no-repeat;
	color: #333333;
	border: 1px solid #CCCCCC;
}

.compare-panel-notifier-warning {
	background: #F5D851 url(/default/images/warning.png) 5px 5px no-repeat;
	color: #333333;
	padding: 7px 3px 5px 30px;
	text-align: left;
	font-style: italic;
	text-transform: uppercase;
	margin: 0 0 2px 0;
	font-weight: bold;
	font-size: 10px;
	display: block; 
	border: 1px solid #DDA22F;
}

